Subject: Trainer Candidate - Sahil Saifi
From: Sahil Saifi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 06:50:51 -0400

| | Tech Support Test

Name | Sahil Saifi
E-mail | [email-masked]
Phone Number | (+91) 8373979206
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adroit Synergies Pvt Ltd | Process Trainer | 3rd April | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I have been Taking care of Training and Quality both in my current organisation. I take care of Training the NHT Batches and also I audit their calls in OJT period. I take care of BQM, TNA, TNI, PKT, Sales Verification, and Hygiene Audits
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once in my working experience, I faced a situation where an associate had promised some benefits which were not available with the given plan and I had to talk to the customer for the same. I had to apologise for the wrong commitment. Yet we had to provide the benefit from company’s expenses to make sure that customer doesn’t get disappointed from the same and had to give a harsh feedback to the associate so that he doesn’t create such mistakes again.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service listens to customer but a great customer service provides desired information or solutions after listening to the same.
A good CS can help customer with an issue but a great CS will ensure customer satisfaction to highest.
A good CS will ensure coming to a conclusion fast but a Great CS will take follow ups for giving a great resolution.
A good CS might help customer with the desired department contact details but a great CS will arrange a callback from the desired department.

What according to you makes you a good candidate for this position? | A candidate with a good industry experience as well as a zeal of learning new things will make a good candidates for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |